<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="capacity">Емкость</item>
		<item id="usedCapacity">Занято</item>
		<item id="remainCapacity">Свободно</item>
		<item id="sdState">Состояние</item>
		<item id="format">Форматировать</item>
		<item id="success">Успешно отформатирован!</item>
		<item id="failed">Форматирование не удалось!</item>
		<item id="noCard">Нет карты</item>
		<item id="noFormatted">Не отформатирован</item>
		<item id="formatting">Форматирование</item>
		<item id="normal">Нормальный</item>
		<item id="popUpStatus">Всплывающий</item>
		<item id="popUp">Всплывающий</item>
		<item id="popSuccess">Успешно!</item>
		<item id="popFailed">Не успешно.</item>
		<item id="popup">Всплывающий</item>
	</items>
</languageInfo>
